<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="FTouchFlo" group="General Utilities" checked="False">
    <Tip>Touch Scrolling in any app that scrolls</Tip>
    <Guid type="p">d344fafb-3feb-40a7-8f84-19c40f5dfc7b</Guid>
    <OEMVersion>.4</OEMVersion>
    <OEMDate>10/25/07</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppVersion>.4</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=338143</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>